package com.madeu.service.mobile.mobilepush;

import java.util.HashMap;

public interface MobilePushService {

	public HashMap<String, Object> selectListPush(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectPush(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectPushCountCheck(HashMap<String, Object> paramMap) throws Exception;

}
